.post-wrapper {
  display: flex;
  width: 75%;
  flex-direction: column;
  margin-left: 125px;
  min-height: 100vh;
}

.post-wrapper h1 {
  text-align: center;
}

.articles-list {
  display: flex;
  flex-direction: column;
  width: 75%;
  justify-content: center;
  margin-left: 125px;
}

.post-right-sidebar {
  flex-grow: 2;
  flex-basis: 0;
}

.post-excerpt {
  flex-grow: 7;
  flex-basis: 0;
}

.single-post-info-wrapper {
  display: flex;
  flex-direction: row;
  justify-content: center;
  color: #dadada;
}

.single-post-info-wrapper div {
  margin: 0 20px;
}

.single-post-main {
  margin: 100px 0;
  font-size: 20px;
}
